﻿/* MontSerrat Fonts */
@font-face {
    font-family: 'Montserrat';
    src: url('/resources/fonts/montserrat/Montserrat-Regular.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    url('/Resources/Fonts/Montserrat/Montserrat-Regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
} 

@font-face {
    font-family: 'MontserratBold';
    src: url('/resources/fonts/montserrat/Montserrat-Bold.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    url('/Resources/Fonts/Montserrat/Montserrat-Bold.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
} 

@font-face {
    font-family: 'MontserratSemiBold';
    src: url('/resources/fonts/montserrat/Montserrat-SemiBold.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    url('/Resources/Fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
} 


/*****************
* UI: COLUMN-FRAMEWORK
*****************/

.lt-ie8 .cols { -ms-zoom: 1; zoom: 1; }
.cols:before, .cols:after { content: " "; /* 1 */ display: table; /* 2 */ }
.cols:after { clear: both; }
.cols > .col { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box; /* Firefox, other Gecko */ box-sizing: border-box; /* Opera/IE 8+ */ float: left; }

/* 12 column grid */
.col-1 { width: 8.33%; }
.col-2 { width: 16.66%; }
.col-3 { width: 25%; }
.col-4 { width: 33.33%; }
.col-5 { width: 41.66%; }
.col-6 { width: 50%; }
.col-7 { width: 58.33%; }
.col-8 { width: 66.66%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33%; }
.col-11 { width: 91.66%; }
.col-12 { width: 100%; }

.cols.split1 > .col { width: 100%; }
.cols.split2 > .col { width: 50%; }
.cols.split3 > .col { width: 33.33%; }
.cols.split4 > .col { width: 25%; }
.cols.split2by1 > .col1 { width: 70%; }
.cols.split2by1 > .col2 { width: 30%; }
.cols.split1by2 > .col1 { width: 30%; }
.cols.split1by2 > .col2 { width: 70%; }
.cols.split1by3 > .col1 { width: 25%; }
.cols.split1by3 > .col2 { width: 75%; }
.cols.split3by1 > .col1 { width: 75%; }
.cols.split3by1 > .col2 { width: 25%; }

/* Mobile cols override - Tablet always 50/50 */
@media only screen and (max-width:1250px) {
    .split2by1 > .col1 { width: 50% !important; }
    .split2by1 > .col2 { width: 50% !important; }
}

@media only screen and (max-width:1500px) {
    .split2by1 > .col1 { width: 60% !important; }
    .split2by1 > .col2 { width: 40% !important; }
}

@media only screen and (max-width:1000px) {
    .split2by1 > .col1 { width: 100% !important; }
    .split2by1 > .col2 { width: 100% !important; }
}

/*****************
* UI: COLUMN-FRAMEWORK V2
*****************/

.row { display: flex; flex-wrap: wrap; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths, .col-xl-5ths {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}

@media (max-width: 767px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; }
    .col-sm-12 { width: 100%; }
    .col-sm-11 { width: 91.66666667%; }
    .col-sm-10 { width: 83.33333333%; }
    .col-sm-9 { width: 75%; }
    .col-sm-8 { width: 66.66666667%; }
    .col-sm-7 { width: 58.33333333%; }
    .col-sm-6 { width: 50%; }
    .col-sm-5 { width: 41.66666667%; }
    .col-sm-4 { width: 33.33333333%; }
    .col-sm-3 { width: 25%; }
    .col-sm-2 { width: 16.66666667%; }
    .col-sm-1 { width: 8.33333333%; }

    .col-sm-5ths { width: 20%; float: left;}
    .col-sm-7ths { width: 14.2857142857%; }

    /* Hide Queries */
    .hide-small { display: none !important; }
    .hide-small-medium { display: none !important; }
    .hide-small-large { display: none !important; }
    .hide-small-medium-large { display: none !important; }

    .editablePage .hide-small { display: block !important; }
    .editablePage .hide-small-medium { display: block !important; }
    .editablePage .hide-small-large { display: block !important; }
    .editablePage .hide-small-medium-large { display: block !important; }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; }
    .col-md-12 { width: 100%; }
    .col-md-11 { width: 91.66666667%; }
    .col-md-10 { width: 83.33333333%; }
    .col-md-9 { width: 75%; }
    .col-md-8 { width: 66.66666667%; }
    .col-md-7 { width: 58.33333333%; }
    .col-md-6 { width: 50%; }
    .col-md-5 { width: 41.66666667%; }
    .col-md-4 { width: 33.33333333%; }
    .col-md-3 { width: 25%; }
    .col-md-2 { width: 16.66666667%; }
    .col-md-1 { width: 8.33333333%; }

    .col-md-5ths { width: 20%; float: left;}
    .col-md-7ths { width: 14.2857142857%; }

    /* Hide Queries */
    .hide-medium { display: none !important; }
    .hide-small-medium { display: none !important; }
    .hide-medium-large { display: none !important; }
    .hide-small-medium-large { display: none !important; }

    .editablePage .hide-medium { display: block !important; }
    .editablePage .hide-small-medium { display: block !important; }
    .editablePage .hide-medium-large { display: block !important; }
    .editablePage .hide-small-medium-large { display: block !important; }
}

@media (min-width: 1025px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { float: left; }
    .col-lg-12 { width: 100%; }
    .col-lg-11 { width: 91.66666667%; }
    .col-lg-10 { width: 83.33333333%; }
    .col-lg-9 { width: 75%; }
    .col-lg-8 { width: 66.66666667%; }
    .col-lg-7 { width: 58.33333333%; }
    .col-lg-6 { width: 50%; }
    .col-lg-5 { width: 41.66666667%; }
    .col-lg-4 { width: 33.33333333%; }
    .col-lg-3 { width: 25%; }
    .col-lg-2 { width: 16.66666667%; }
    .col-lg-1 { width: 8.33333333%; }

    .col-lg-5ths { width: 20%; float: left;}
    .col-lg-7ths { width: 14.2857142857%; }
    .col-lg-8ths { width: 12.5%; }

    /* Hide Queries */
    .hide-large { display: none !important; }
    .hide-large-stay { display: none !important; }
    .hide-small-large { display: none !important; }
    .hide-medium-large { display: none !important; }
    .hide-small-medium-large { display: none !important; }

    .editablePage .hide-large { display: block !important; }
    .editablePage .hide-small-large { display: block !important; }
    .editablePage .hide-medium-large { display: block !important; }
    .editablePage .hide-small-medium-large { display: block !important; }
}

@media (min-width: 1250px) {
    .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 { float: left; }
    .col-xl-12 { width: 100%; }
    .col-xl-11 { width: 91.66666667%; }
    .col-xl-10 { width: 83.33333333%; }
    .col-xl-9 { width: 75%; }
    .col-xl-8 { width: 66.66666667%; }
    .col-xl-7 { width: 58.33333333%; }
    .col-xl-6 { width: 50%; }
    .col-xl-5 { width: 41.66666667%; }
    .col-xl-4 { width: 33.33333333%; }
    .col-xl-3 { width: 25%; }
    .col-xl-2 { width: 16.66666667%; }
    .col-xl-1 { width: 8.33333333%; }
    
    .col-xl-5ths { width: 20%; float: left; }
    .col-xl-7ths { width: 14.2857142857%; }
}

/* Align */
.row .align-top { align-self: flex-start; }
.row .align-middle { align-self: center !important; }
.row .align-bottom { align-self: flex-end; }
.row .align-left { text-align: left; }
.row .align-center { text-align: center; }
.row .align-right { text-align: right; }

.img-responsive { max-width: 100%; height: auto; }

.justify-content-center { justify-content: center !important; }
.justify-content-around { justify-content: space-around !important; }
.justify-content-between { justify-content: space-between !important; }
.justify-content-start { justify-content: flex-start !important; }
.justify-content-end { justify-content: flex-end !important; }

.align-middle { align-self: center; }

.relative { position: relative !important; }
.absolute { position: absolute !important; }
.position-unset { position:unset !important; }
.height-100 { height: 100% !important; }
.width-100 { width: 100% !important; }
.width-95 { width: 95% !important; }
.box-border-box { box-sizing: border-box !important; }
.transition-ease { transition: all ease .2s }
.float-right { float:right; }
.float-left { float:left; }
.overflow-y-auto { overflow-y: auto;}
.overflow-x-auto { overflow-x: auto;}
.inline-block { display: inline-block; }
.text-center {text-align: center;}


.no-padding { padding:0px !important; }
.no-padding-left { padding-left: 0px; }
.no-padding-right { padding-right: 0px; }
.no-margin { margin:0px !important; }
.no-margin-left { margin-left: 0px !important; }
.no-margin-right { margin-right: 0px; }
.padding-left-15 { padding-left: 15px; }
.padding-right-15 { padding-right: 15px; }
.padding-left-15-imp { padding-left: 15px !important; }
.padding-right-15-imp { padding-right: 15px !important; }
.padding-top-25 { padding-top: 25px; }
.padding-top-30 { padding-top: 30px; } 
.padding-15 { padding: 15px; }
.padding-20 { padding: 20px; }
.padding-bottom-15 { padding-bottom: 15px; }
.padding-top-15 { padding-top: 15px; }
.padding-top-5 { padding-top: 5px; }
.padding-25 { padding: 25px; }
.padding-30 { padding: 30px; }
.padding-40 { padding: 40px; }
.padding-25-50 { padding: 25px 50px !important; }
.margin-top-5 { margin-top: 5px; }
.margin-left-15 { margin-left: 15px; }
.margin-right-5 { margin-right: 5px; }
.margin-right-15 { margin-right: 15px; }
.margin-top-15 { margin-top: 15px; }
.margin-bottom-15 { margin-bottom: 15px; }
.margin-bottom-5 { margin-bottom: 5px; }
.margin-top-25 { margin-top: 25px; }

.margin-top-15 { margin-top: 15px; }
.margin-bottom-15 { margin-bottom: 15px; }
.margin-bottom-5 { margin-bottom: 5px; }

.inline-block { display: inline-block; }
.box-border-box {
    box-sizing: border-box;
}

.border-radius-50 {
    border-radius: 50%;
}

.border-1px-black {
    border:1px solid #000;
}

.margin-top-25 { margin-top: 25px; }


.flex-container { display: flex; }
.flex-row-wrap { flex-flow: row wrap;}
.flex-column-wrap { flex-flow: column wrap;}

.flex-container.flex-column { flex-direction: column;}
.flex-container.flex-row { flex-direction: row;}
.flex-container.flex-container-middle > div { align-self: center; }
.flex-container.flex-container-start > div { align-self: initial; }
.flex-container.items-center { align-items: center; }
.flex-10  { flex: 10%; }
.flex-20  { flex: 20%; }
.flex-30  { flex: 30%; }
.flex-40  { flex: 40%; }
.flex-50  { flex: 50%; }
.flex-60  { flex: 60%; }
.flex-70  { flex: 70%; }
.flex-80  { flex: 80%; }
.flex-90  { flex: 90%; }
.flex-100  { flex: 100%; }
.flex-break { flex-basis: 20px; height: 0; }
.flex-break-column { flex-basis: 20px; width: 0; }

.center-column { flex-grow: 1; display: flex; flex-direction: column; justify-content: center; align-items: center; }

@media (max-width: 767px) {
    .flex-container.flex-column-small {
        flex-direction: column;
    }
    .flex-container.flex-column-small-middle {
        flex-direction: column;
    }
    .flex-container.flex-column-small-middle-large {
        flex-direction: column;
    }

    .flex-container.flex-row-small {
        flex-direction: row;
    }
    .flex-container.flex-row-small-middle {
        flex-direction: row;
    }
    .flex-container.flex-row-small-middle-large {
        flex-direction: row;
    }

    .flex-container.flex-container-start-small > div {
        align-self: flex-start;
    }
    .flex-container.flex-container-start-small-middle > div {
        align-self: flex-start;
    }
    .flex-container.flex-container-start-small-middle-large > div {
        align-self: flex-start;
    }

    .flex-container.flex-container-middle-small > div {
        align-self: center;
    }
    .flex-container.flex-container-middle-small-middle > div {
        align-self: center;
    }
    .flex-container.flex-container-middle-small-middle-large > div {
        align-self: center;
    }


    .overflow-y-auto-small {
        overflow-y: auto;
    }

    .overflow-x-auto-small {
        overflow-x: auto;
    }

    .overflow-y-auto-small-middle {
        overflow-y: auto;
    }

    .overflow-x-auto-small-middle {
        overflow-x: auto;
    }

    .overflow-y-auto-small-middle-large {
        overflow-y: auto;
    }

    .overflow-x-auto-small-middle-large {
        overflow-x: auto;
    }

    .flex-break-small { flex-basis: 100%; height: 0; }
    .flex-break-column-small { flex-basis: 100%; width: 0; }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .flex-container.flex-column-middle {
        flex-direction: column;
    }
    .flex-container.flex-column-small-middle {
        flex-direction: column;
    }
    .flex-container.flex-column-middle-large {
        flex-direction: column;
    }
    .flex-container.flex-column-small-middle-large {
        flex-direction: column;
    }

    .flex-container.flex-row-middle {
        flex-direction: row;
    }
    .flex-container.flex-row-small-middle {
        flex-direction: row;
    }
    .flex-container.flex-row-middle-large {
        flex-direction: row;
    }
    .flex-container.flex-row-small-middle-large {
        flex-direction: row;
    }

    .flex-container.flex-container-start-middle > div {
        align-self: flex-start;
    }
    .flex-container.flex-container-start-small-middle > div {
        align-self: flex-start;
    }
    .flex-container.flex-container-start-middle-large > div {
        align-self: flex-start;
    }
    .flex-container.flex-container-start-small-middle-large > div {
        align-self: flex-start;
    }

    .flex-container.flex-container-middle-middle > div {
        align-self: center;
    }
    .flex-container.flex-container-middle-small-middle > div {
        align-self: center;
    }
    .flex-container.flex-container-middle-middle-large > div {
        align-self: center;
    }
    .flex-container.flex-container-middle-small-middle-large > div {
        align-self: center;
    }

    overflow-y-auto-middle {
        overflow-y: auto;
    }

    .overflow-x-auto-middle {
        overflow-x: auto;
    }

    .overflow-y-auto-small-middle {
        overflow-y: auto;
    }

    .overflow-x-auto-small-middle {
        overflow-x: auto;
    }

    .overflow-y-auto-middle-large {
        overflow-y: auto;
    }

    .overflow-x-auto-middle-large {
        overflow-x: auto;
    }

    .overflow-y-auto-small-middle-large {
        overflow-y: auto;
    }

    .overflow-x-auto-small-middle-large {
        overflow-x: auto;
    }

    .flex-break-medium { flex-basis: 100%; height: 0; }
    .flex-break-column-medium { flex-basis: 100%; width: 0; }

}
@media (min-width: 1025px) {
    .flex-container.flex-column-large {
        flex-direction: column;
    }
    .flex-container.flex-column-middle-large {
        flex-direction: column;
    }
    .flex-container.flex-column-small-middle-large {
        flex-direction: column;
    }

    .flex-container.flex-row-large {
        flex-direction: row;
    }
    .flex-container.flex-row-middle-large {
        flex-direction: row;
    }
    .flex-container.flex-row-small-middle-large {
        flex-direction: row;
    }

    .flex-container.flex-container-start-large > div {
        align-self: flex-start;
    }
    .flex-container.flex-container-start-middle-large > div {
        align-self: flex-start;
    }
    .flex-container.flex-container-start-small-middle-large > div {
        align-self: flex-start;
    }

    .flex-container.flex-container-middle-large > div {
        align-self: center;
    }
    .flex-container.flex-container-middle-middle-large > div {
        align-self: center;
    }
    .flex-container.flex-container-middle-small-middle-large > div {
        align-self: center;
    }

    overflow-y-auto-large {
        overflow-y: auto;
    }

    .overflow-x-auto-large {
        overflow-x: auto;
    }

    .overflow-y-auto-middle-large {
        overflow-y: auto;
    }

    .overflow-x-auto-middle-large {
        overflow-x: auto;
    }

    .overflow-y-auto-small-middle-large {
        overflow-y: auto;
    }

    .overflow-x-auto-small-middle-large {
        overflow-x: auto;
    }

    .flex-break-large { flex-basis: 100%; height: 0; }
    .flex-break-column-large { flex-basis: 100%; width: 0; }
}

.divider-left {width: 100%; height: 10px; margin: auto; position: relative; margin-bottom: 20px; }
.divider-left:after {content: ""; background-color: #ff9c00; width: 5px; padding:3px 10px; position: absolute; left: 0; bottom: 0; border-radius: 5px;}
.divider-center, .divider-features {width: 100%; height: 10px; margin: auto; position: relative; margin-bottom: 20px; }
.divider-center:after {content: ""; background-color: #ff9c00; width: 5px; padding:3px 10px; position: absolute; left: 50%; bottom: 0; border-radius: 5px; transform: translate(-50%);}